
Instrumentación Nano-Satelites - Task #265

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Pruebas de transmisión

11/18/2015 11:04 AM - Jose Chavez

Status: Closed Start date: 11/17/2015

Priority: Normal Due date: 11/18/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: Versión 1.0 Spent time: 11.00 hours

Description

Realizar pruebas de transmisión con la antena dipolo.

History

#1 - 11/19/2015 08:19 AM - Jose Chavez

- Assignee set to Jose Chavez

- % Done changed from 60 to 100

#2 - 11/19/2015 08:19 AM - Jose Chavez

- Status changed from New to Closed

#3 - 11/19/2015 11:27 AM - Jose Chavez

- Target version set to Versión 1.0
